[Startup]
EnableLangDlg=Y
AppName=WorldCard
ProductGUID=A7623CE0-B5F4-4B0B-BE5E-98F1D0EFD394
CompanyName=Penpower
CompanyURL=http://www.penpower.com.tw
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=1
LogMode=1
Skin=setup.isn
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=12.0.0.49974
EngineBinding=1
[Languages]
Default=0x0009
count=1
key0=0x0009
